Subject: Re: NNG Eunice Station
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Oct 1999 03:48:00 -0700 (PDT)

Two points were apparent after my last conversation with Bill Olson about a 
month ago:

1) Texaco has convinced Bill that the plume of elevated TDS originates from 
an offsite source; an old waterflood operation toward the northwest and 
upgradient of the Texaco and NNG facilities. Although our data from 2-3 years 
ago indicated the source as Texaco's old brine ponds, Bill indicated that 
Texaco has more recently presented data that is more regional in scope and 
implicates the waterflood operation. I have not seen any of this recent data.

2) Bill has accepted Texaco's single soil boring in the former crude oil pit 
area as evidence that the pit was not the source of oil found in NNG's 
monitor well MW-3. I don't agree, but our best chance of convincing him 
otherwise will not come until Texaco excavates the old pit area and completes 
the additional assessment activities we agreed to in our meeting with them 
last year.

In light of these two points, I think it is going to be difficult to convince 
Bill that NNG should not adhere to the biennial sampling until things are 
settled between Texaco and NNG. However, if you are going to give it a shot, 
I suggest that you present the position that:
1) Texaco has already demonstrated (whether correctly or not) that the 
dissolved phase plume of TDS originated from another source;
2) Texaco has already demonstrated that they were the source for the 
dissolved phase plume of benzene measured in NNG's fenceline monitor wells; 
and,
3) The only unresolved issue is the presence of PSH in monitor well MW-3.
In light of this, the only monitoring NNG should be responsible for is 
measuring PSH thickness in well MW-3 since it makes no sense to collect 
groundwater samples from a well containing free product. 

Also, the last information I have on Texaco's activities is an assessment 
report dated July 1997. If you would get a copy of any more recent reports 
and correspondence it would be a big help. 

Another thought to consider, prior sampling history indicated a declining 
trend of benzene concentrations at NNG's fenceline monitor wells. If this 
trend has continued, additional sample data would be beneficial to our future 
discussions with Texaco and the OCD. 

Larry Campbell
10/22/99 09:44 AM
To: George Robinson/OTS/Enron@Enron, Bret Reich/ET&S/Enron@ENRON
cc:  
Subject: Re: NNG Eunice Station  

Bret, what do you think about this?  We have pretty much proven that we are 
not the culprits is this activity.  I have a problem conducting an ongoing 
sampling for an issue that were not responsible for, even though we initiated 
the sampling activity.  I plan on visiting the OCD about this issue and 
either forcing them to justify why we should continue the sampling when the 
data points to our neighbors.  Additionally, because of the turnover and 
inability to get the guilty party to get moving on this, spending additional 
money and not receiving any return seems like a waste of time.  Thoughts.... 

George Robinson
10/22/99 08:42 AM

To: Larry Campbell/ET&S/Enron@Enron
cc: Bret Reich/ET&S/Enron@ENRON 

Subject: NNG Eunice Station

The last groundwater sampling event at the Eunice Station was completed in 
August 1997. Subsequently, the OCD approved our revised sampling plan that 
calls for biennial sampling. In light of this we were due to sample this past 
August. I held off on sampling in hope that Texaco would soon assume this 
responsibility, however, since it does not appear that this is going to occur 
anytime soon enough I will schedule a sampling event within the next four 
weeks. Since there are only six monitor wells to sample at this site, 
sampling can be completed in one day by one person at a cost of about $2500 
(including expenses and lab costs).